.adlm-product-brand-info {
    margin-block: var(--wp--preset--spacing--70);
    scroll-margin-top: 30px;
}

.adlm-product-brand-info__content {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    gap: var(--wp--preset--spacing--50);
    align-items: center;
    background: var(--wp--preset--color--custom-vert-pale);
}

@media (max-width: 767px) {
    .adlm-product-brand-info__content {
        grid-template-columns: 1fr;
    }
}

.adlm-product-brand-info__text {
    min-width: 0;
    padding: var(--wp--preset--spacing--60);
}

.adlm-product-brand-info__name {
    margin-block: 10px;
    /* font-size: 1.25rem; */
    /* font-weight: 600; */
    /* margin: 0 0 1rem 0; */
    /* color: var(--wp--preset--color--contrast); */
}

.adlm-product-brand-info__media {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.adlm-product-brand-info__image {
    width: 100%;
    height: 100% !important;
    aspect-ratio: 3/2;
    object-fit: cover;
}


.adlm-product-brand-info__description {
    margin-top: var(--wp--preset--spacing--60);
}


.adlm-product-brand-info__description p:last-child {
    margin-bottom: 0;
}

.adlm-product-brand-info__city {
    font-size: var(--wp--preset--font-size--xs);
}

.adlm-product-brand-info__notice {
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 1rem;
    text-align: center;
    color: #666;
    font-style: italic;
}

.adlm-product-brand-portrait-artisan{
    text-transform: uppercase;
    font-size: var(--wp--preset--font-size--xs);
    display: block;
}